/*
 * limit_lib.h
 *
 *  Created on: 15 рту. 2024 у.
 *      Author: yura
 */

#ifndef SRC_MAIN_LIMIT_LIB_H_
#define SRC_MAIN_LIMIT_LIB_H_

_iq linear_decrease(float current,  int alarm_level, int warnig_level);

_iq linear_decrease_iq(_iq current, _iq alarm_level, _iq warnig_level);

#endif /* SRC_MAIN_LIMIT_LIB_H_ */
